<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ti-50">Ti-50</h1>
<p>Element: Titanium (Z = 22); natural abundance: 5.4 %</p>
<p>Results found: (11) [‘j33’, ‘b80’, ‘j4t2’, ‘b71’, ‘j32’, ‘jnd50’, ‘j4t0’, ‘j311’, ‘t21’, ‘j4t1’, ‘jnd40’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.4; Collisions: 1.12782e+01 +/- 0.1 %</p>
<p>b80 time: 9.4; Collisions: 1.17294e+01 +/- 0.1 %</p>
<p>j33 time: 8.8; Collisions: 1.12925e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.7; Collisions: 1.17235e+01 +/- 0.1 %</p>
<p>t21 time: 9.3; Collisions: 1.20277e+01 +/- 0.1 %</p>
<p>b71 time: 8.8; Collisions: 1.17254e+01 +/- 0.1 %</p>
<p>j32 time: 9.2; Collisions: 1.31706e+01 +/- 0.0 %</p>
<p>j311 time: 10.5; Collisions: 1.31797e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.5; Collisions: 1.17480e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 19.6 % (refs), 358.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.2 %</p>
<p>jnd50: rms = 5.2 %</p>
<p>j33: rms = 1.3 %</p>
<p>b80: rms = 4.7 %</p>
<p>jnd40: rms = 5.1 %</p>
<p>j311: rms = 59.0 %</p>
<p>j32: rms = 59.1 %</p>
<p>b71: rms = 4.7 %</p>
</body>
</html>
